MGLVIEW(1)

NAME
mglview - Execute MathGL scripts and show in an window

SYNOPSIS
mglview [parameters] scriptfile

DESCRIPTION
mglview reads MGL scripts from scriptfile to produce plots of specified functions or data. The program will create a GUI window showing the script result. You can use - as file name for reading script from standard input. Another option is using *.mgld files for quick viewing 3d pictures.

OPTIONS

-1 string
    Set string as argument $1 for script.

...

-9 string
    Set string as argument $9 for script.

-L locname
    Set the locale to locname.

-h  Print help message.

AUTHOR
mglview was written by Alexey Balakin, http://mathgl.sourceforge.net/

SEE ALSO
mglconv(1), udav(1), mgl(5)